# getHelpFile

@Nullable
@Optional
@PathSensitive(value = NAME_ONLY)
@InputFile
open fun getHelpFile(): @Nullable File

-helpfile path/filename

Specifies the path of an alternate help file path\filename that the HELP link in the top and bottom navigation bars link to. Without this option, the Javadoc tool automatically creates a help file help-doc.html that is hard-coded in the Javadoc tool. This option enables you to override this default. The filename can be any name and is not restricted to help-doc.html -- the Javadoc tool will adjust the links in the navigation bar accordingly. For example:

javadoc -helpfile C:/user/myhelp.html java.awt